﻿/*
 * Main CSS Stylesheet
 *Copyright 2011 Uhealth NZ
 */
body {
	background-position: center;
	color: #5C5C5C;
	font-family: Verdana;
	background-image: url('../images/background.png');
	background-repeat: repeat-y;
	font-size: small;
	line-height: 200%;
}
h1 {
	font-size: small;
	font-weight: bold;
}

p:first-letter 
{
	color: #CC3300;
	font-size: medium;
	font-weight: bold;
}

p {
	font-size: small;
	text-align: left;
	line-height: 200%;
}
/*they are my own selectors */
ul.a {
	list-style-type: circle;
}
img {
	border-style: solid;
	border-width: 0;
	float: right;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.center {
	background-position: left;
	margin: auto;
	width: 95%;
	padding-left: 2px;
	padding-right: 2px;
	background-image: url('../images/background-night.png');
	background-repeat: repeat-y;
}
.center-top {
	margin: auto;
	width: 95%;
}
/* this is my hyperlinks on top line */
a:link.one {
	color: #CC3300;
}
a:visited.one {
	color: #FF4609;
}
a:hover.one {
	font-size: 125%;
	font-weight: bold;
}
/* this is my hyperlinks in content */
a:link.two {
	color: #CC3300;
}
a:visited.two {
	color: #FF4609;
}
a:hover.two {
	background-color: #FFA282;
}
